/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#642a17;
}

@font-face {
    font-family: 'din_lightregular';
    src: url('http://www.ecocast.co.nz/stylesheets/fonts/din_light-webfont.eot');
    src: url('http://www.ecocast.co.nz/stylesheets/fonts/din_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.ecocast.co.nz/stylesheets/fonts/din_light-webfont.woff') format('woff'),
         url('http://www.ecocast.co.nz/stylesheets/fonts/din_light-webfont.ttf') format('truetype'),
         url('http://www.ecocast.co.nz/stylesheets/fonts/din_light-webfont.svg#din_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 15px 0px;
color: #642a17;
font-size: 52px;
font-family: 'din_lightregular';
font-weight:400;
}

h2
{
margin: 15px 0px;
color: #DB4F38;
font-size: 24px;
font-family: 'din_lightregular';
}

h3
{
margin: 0px 0px 0px;
color: #642a17;
font-size: 18px;
font-family: 'din_lightregular';
}

h4
{
margin: 8px 0px;
color: #C8A968;
font-size: 14px;
font-family: 'din_lightregular';
}


p,div#pageSource
{
line-height: 19px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border-bottom: 1px solid #622F1A;
border-left:none;
border-right:none;
border-top:none;

}

a
{
color:#642a17;
}

a:hover
{
color: #B62D1B;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}

#headerText h4
{
font-family: 'din_lightregular';
font-size:38px;
font-weight:400;
color:#91705a;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

#hideAll
{
position: absolute;
left: 0px;
right: 0px;
top: 0px;
bottom: 0px;
background: #FFF url(http://www.ecocast.co.nz/images/icons/ajax-loader.gif) 450px 150px no-repeat;
z-index: 9999; /* Higher than anything else in the document */
}

.container
{
margin: 0px auto;
width: 1000px;
text-align: left;
}

.bgContainer
{
width: 1000px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
background:#f8f9f1;
}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%;
width: 100%;
/*background: 100% height tile here */
}

#main
{
overflow:hidden;
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 1000px;
height: 208px;
background:#f4e8c4 url(http://www.ecocast.co.nz/images/style/header_dots.jpg) bottom right no-repeat;
margin:50px 0px 0px 0px;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 1000px;
background:#f6f2df;
}

#centerCol
{
float: left;
position: relative;
width: 1000px;

}

#centerCol img#shadow
{
position:absolute;
top:0px;
left:0px;
z-index:2000;
}

#default #centerCol
{
float: left;
position: relative;
width: 1000px;
min-height: 400px;
margin: 0px 0px 0px 0px;
}

#leftCol
{
float: left;
position: relative;
width: 214px;
border-right: 1px solid #ccc;
min-height: 400px;
margin: 25px 0px 0px 0px;
}

#rightCol
{
float: right;
position: relative;
width: auto;
min-height: 400px;
}

#footer {
position: relative;
width: 100%;
clear: both;
z-index: 60;
margin: 0px 0px 0px 0px;
padding:0px 0px 20px 0px;
height: 50px;
background: #fff;
border-top:1px solid #000;
}


/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: right;
position: relative;
margin: 77px 72px 0px 0px;
}



#header a.logo img
{

}

#roundIcons
{
position:absolute;
top:68px;
left:60px;
}

#roundIcons img
{
margin:0px 15px 0px 0px;
}

#headerText
{
position:absolute;
top:65px;
left:385px;
border-right:1px solid #642a17;
padding:10px 40px 0px 0px;
height:75px;
}

#headerText a
{
position: relative;
float: right;
margin-top:15px;
}


/* Site Search*/

.siteSearchContainer
{
position: relative;
float: right;
top: 60px;
right: 35px;
}

.searchLabel
{
display: none;
}

.siteSearchInput
{
width: 200px;
height: 11px;
font-size: 11px;
padding: 7px 25px 6px 5px;
border: 1px solid #ccc;
color: #7f7f7f;
text-align: left;
background: none;
}

.siteSearchSubmit
{
position: absolute;
top: 3px;
right: 5px;
}

.siteSearchSubmit:hover
{
top: 2px;
}



/* Header Navigation */

#header #navigation
{
position: absolute;
top: 215px;
right: 0px;
width: 800px;
height: 33px;
margin: 0px;
}

#header #navigation ul
{
margin: 0 auto;
padding: 0px  0px 0px 5px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: 33px;
line-height: 33px;
margin: 0px 0px 0px 0px;
background: url(http://www.ecocast.co.nz/images/style/navigtation_divider.png) 0px 4px no-repeat;
}

#header #navigation ul li:first-child
{
background: none;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 24px;
line-height: 24px;
padding: 0px 15px;
border-top: 0px solid #6d6c6c;
margin: 0px;
list-style: none;
float: left;
text-transform: none;
letter-spacing: 0;
font-size: 18px;
font-weight:bold;
position: relative;
color: #FFF;
text-decoration: none ;
     -webkit-transition: background-color 500ms linear;
     -moz-transition: background-color 500ms linear;
     -o-transition: background-color 500ms linear;
     -ms-transition: background-color 500ms linear;
     transition: background-color 500ms linear;
}

#header #navigation ul li a:hover
{
color: #FFF;
background:#642a17;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;
}

#header #navigation ul li ul
{
margin: 0px 0px 0px 0px;
padding: 0px 3px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: 24px;
left: 3px;
width: 145px;
border-bottom:none;
border-radius: 0px 0px 15px 15px;
background: url(http://www.ecocast.co.nz/images/style/subnav_bg.png) 0px 0px repeat;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#header #navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 200px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background:none;

}

#header #navigation ul li ul li:first-child
{
background:none;

}

#header #navigation ul li ul li a
{
display: block;
width: 95px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 0px 20px;
border-top: none;
margin: 0px 0px 5px 8px;
list-style: none;
float: left;
text-transform: none;
letter-spacing: 0;
font-size: 16px;
font-weight:400;
position: relative;
color: #FFF;
text-decoration: none ;
border-bottom:1px dotted #FFF;
background: url(http://www.ecocast.co.nz/images/style/white_arrow.png) 2px 15px no-repeat;
}

#header #navigation ul li ul li a:hover
{

background: url(http://www.ecocast.co.nz/images/style/white_arrow.png) 3px 15px no-repeat;
}

#header #navigation ul li ul li ul
{
float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;
}

#header #navigation ul li ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

}

#header #navigation ul li ul li ul li:first-child
{
background: #daedf4;
}

#header #navigation ul li ul li ul li a
{
display: block;
width: 210px;

text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;
}

#header #navigation a.childSelected,
#header #navigation a.menuSelected,
#header #navigation a.grandchildSelected
{
color: #642a17;
}

#header #navigation ul li ul li a.menuSelected
{
color: #FFF;
}



/******* Home Slides ***********/

#homeSlides
{
float: left;
position: relative;
width: 1000px;
height: 163px;
margin: 0px 0px 0px 0px;
}

#homeSlides a
{
display: block;
width: 1000px;
height: 163px;
}

#homeSlides a img
{

}

#homeSlideNav
{
position: absolute;
top: 298px;
left: 32px;
z-index: 3000;
background: none;
}

#homeSlideNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(http://www.ecocast.co.nz/images/style/progress_icon.png) 0px 0px no-repeat;
}

#homeSlideNav a.activeSlide
{
font-weight: bold;
color: #FFF;
background: url(http://www.ecocast.co.nz/images/style/progress_icon.png) 0px -8px no-repeat;
}

.moduleComponentContainerbannerImage h2
{
display:none;
}


/******* Home Callouts Container ***********/

#homeCallouts
{
float: left;
position: relative;
margin:0px 0px 0px 0px;
background:#FFF;
width:1000px;
}

#homeCallouts h2
{
margin: 0px;
padding: 10px 0px 10px 0px;
font-weight: normal;
background:#f4e8c4;
background: #f4e8c4 url(http://www.ecocast.co.nz/images/style/calloutArrows.png) 440px 22px no-repeat;
}

#homeCallouts h2 a
{
margin: 0px;
padding: 10px 0px 10px 10px;
font-weight: normal;
font-size: 24px;
color: #642a17;
font-family: 'din_lightregular';
background:none;
text-transform:none;
text-decoration:none;
}

#homeCallouts .bannerHtmlContent
{
float: left;
position: relative;
margin: 0px;
padding: 0px 0px;
}

#homeCallouts #vermicastCallout .bannerHtmlContent,
#homeCallouts #compostCallout .bannerHtmlContent
{
height:175px;
}

#homeCallouts .bannerHtmlContent img
{
float: left;
position: relative;
margin: -12px 0px 0px 0px;
padding: 0px 0px;
-webkit-border-radius: 0px 0px 8px 8px;
-moz-border-radius: 0px 0px 8px 8px;
border-radius: 0px 0px 8px 8px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#homeCallouts .moduleComponentcallouts 
{
float: left;
position: relative;
width:488px;
height:auto;
margin:20px 0px 0px 0px;
-webkit-border-radius:15px;
-moz-border-radius: 15px;
border-radius: 15px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#homeCallouts .moduleComponentcallouts:hover
{
top:1px;
}

#compostCallout .moduleComponentcallouts 
{
margin:20px 24px 0px 0px;
}


#vermicastCallout .moduleComponentcallouts h2.bannerTitle,
#compostCallout .moduleComponentcallouts h2.bannerTitle
{
-webkit-border-radius:8px 8px 0px 0px;
-moz-border-radius: 8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#vermicastCallout .moduleComponentcallouts h2.bannerTitle a,
#compostCallout .moduleComponentcallouts h2.bannerTitle a
{
-webkit-border-radius: 8px 0px 0px 0px;
-moz-border-radius: 8px 0px 0px 0px;
border-radius: 8px 0px 0px 0px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);

}

#resourcesCallout .moduleComponentcallouts h2.bannerTitle,
#caseStudiesCallout .moduleComponentcallouts h2.bannerTitle,
#resourcesCallout .moduleComponentcallouts h2.bannerTitle a,
#caseStudiesCallout .moduleComponentcallouts h2.bannerTitle a
{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#compostCallout a.bannerLinkMask
{
float: left;
position: relative;
width:488px;
height:225px;
top:-225px;
left:0px;
}



#vermicastCallout a.bannerLinkMask
{
float: left;
position: relative;
width:488px;
height:48px;
top:-238px;
left:0px;
}

#vermicastCallout .moduleComponentcallouts
{
float: left;
position: relative;
width:488px;
height:225px;
background:#f6f2df;
}

#vermicastCallout .moduleComponentcallouts table
{
float: left;
position: relative;
margin:5px 0px 0px 0px;
}

#vermicastCallout .moduleComponentcallouts td a img
{
margin:5px 0px 0px 72px;
}



#vermicastCallout .moduleComponentcallouts p
{
font-size:16px;
color:#642a17;
}


#resourcesCallout .moduleComponentcallouts,
#caseStudiesCallout .moduleComponentcallouts
{
float: left;
position: relative;
width:488px;
border:none;
}


#resourcesCallout .moduleComponentcallouts
{
margin:20px 24px 0px 0px;
}

#caseStudiesCallout a.bannerLinkMask,
#resourcesCallout a.bannerLinkMask
{
float: left;
position: relative;
width:488px;
height:48px;
top:-48px;
left:0px;
}

/*********Callouts*****************/

#enquireCallout .moduleComponentcallouts
{
float: right;
position: relative;
top:50px;
right:10px;
width:149px;
height:127px;
background: url(http://www.ecocast.co.nz/images/style/enquireCallout_bg.png) 0px -127px no-repeat;
}

#enquireCallout .moduleComponentcallouts:hover
{
background: url(http://www.ecocast.co.nz/images/style/enquireCallout_bg.png) 0px 0px no-repeat;
}


#enquireCallout .bannerHtmlContent
{
float: left;
position: relative;
padding:20px 0px 0px 15px;
width:138px;
height:107px;
}

#enquireCallout .bannerHtmlContent p
{
color:#FFF;
font-size:28px;
line-height:28px;
font-family: 'din_lightregular';


}


#enquireCallout .bannerHtmlContent p span
{
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-weight:200;
font-size:22px;
line-height:22px;

}

#mapCallout h2.bannerTitle,
#enquireCallout h2.bannerTitle
{

display:none;
}

#enquireCallout a.bannerLinkMask
{
float: right;
position: relative;
width:149px;
height:127px;
top:-99px;
right:3px;
}


#mapCallout .moduleComponentcallouts
{
float: right;
position: relative;
top:290px;
right:60px;
width:200px;
height:363px;
}


#mapCallout a.bannerLinkMask
{
float: right;
position: relative;
top:-373px;
right:0px;
width:200px;
height:363px;
}

/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 790px;
padding: 22px;
margin: 0px 0px 10px 0px;
border:none;
min-height:150px;
}

.news #pageEditorContent
{

min-height:350px;
}

#pageEditorContent img
{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}


#pageEditorContent img.report
{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border:1px solid #000;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 790px;
padding: 22px;
margin: 0px 0px 0px 0px;

}


#default.contact-us #pageEditorContent
{
width: 640px;

}

#defaultFullWidth #pageEditorContent
{
float: left;
position: relative;
width: 956px;
padding: 22px;
margin: 0px 0px 0px 0px;
}


/* Footer Menu  */

/* Copyright */

#copyright
{
float: left;
position: relative;

width: 100%;
text-align: center;
color: #1c677b;
margin: 15px 0px 0px 0px;
}

#copyright p
{
color:#642a17;
}

#copyright p a
{
color: #642a17;
text-decoration:none;
}




/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm 
{
float: left;
width: 97%;
background: none;
border:none;
padding: 10px;
margin: -30px 0px 30px 0px;

position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#emailForm{
width: 600px;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #642a17;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color: #642a17;
}

span.required
{
font-weight: bold;
color:  #B62D1B;
}


#emailForm input.fmtxt,
#emailForm input.fstxt,
#subscribeForm input.fmtxt,
#subscribeForm input.fstxt,
#surveyTable input.fmtxt,
#surveyTable input.fstxt,
#alertForm input.fmtxt,
#alertForm input.fstxt,
#alertForm input.ftxt,
#registrationForm input.fmtxt,
#registrationForm input.fstxt,
#registrationForm input.ftxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);

}

#emailForm select.fsel,
#emailForm select.fsel,
#subscribeForm select.fsel,
#subscribeForm select.fsel,
#surveyTable select.fsel,
#surveyTable select.fsel,
#alertForm select.fsel,
#alertForm select.fsel,
#alertForm select.fsel,
#registrationForm select.fsel,
#registrationForm select.fsel,
#registrationForm select.fsel
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 360px;
position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;

border-radius: 5px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#emailForm textarea.fmtxt,
#subscribeForm textarea.fmtxt,
#surveyTable textarea.fmtxt,
#alertForm textarea.fmtxt,
#registrationForm  textarea.fmtxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
font-family: Arial;
position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#emailForm input.fmtxt:hover,
#emailForm input.fstxt:hover,
#emailForm textarea.fmtxt:hover,
#emailForm input.fmtxt:focus,
#emailForm input.fstxt:focus,
#emailForm textarea.fmtxt:focus,
#subscribeForm input.fmtxt:hover,
#subscribeForm input.fstxt:hover,
#subscribeForm textarea.fmtxt:hover,
#subscribeForm input.fmtxt:focus,
#subscribeForm input.fstxt:focus,
#subscribeForm textarea.fmtxt:focus,
#surveyTable input.fmtxt:hover,
#surveyTable input.fstxt:hover,
#surveyTable textarea.fmtxt:hover,
#surveyTable input.fmtxt:focus,
#surveyTable input.fstxt:focus,
#surveyTable textarea.fmtxt:focus,
#alertForm input.fmtxt:hover,
#alertForm input.fstxt:hover,
#alertForm textarea.fmtxt:hover,
#alertForm input.fmtxt:focus,
#alertForm input.fstxt:focus,
#alertForm textarea.fmtxt:focus,
#registrationForm input.fmtxt:hover,
#registrationForm input.fstxt:hover,
#registrationForm textarea.fmtxt:hover,
#registrationForm input.fmtxt:focus,
#registrationForm input.fstxt:focus,
#registrationForm  textarea.fmtxt:focus,
{
background: #fff;
border: 1px solid #72BF44;
}


#emailForm input.fdate,
#subscribeForm input.fdate,
#surveyTable input.fdate,
#alertForm input.fdate,
#registrationForm input.fdate
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#emailForm input.fdate:hover,
#emailForm input.fdate:focus,
#subscribeForm input.fdate:hover,
#subscribeForm input.fdate:focus,
#surveyTable input.fdate:hover,
#surveyTable input.fdate:focus,
#alertForm input.fdate:hover,
#alertForm input.fdate:focus,
#registrationForm input.fdate:focus,
#registrationForm input.fdate:hover
{
background: #fff;
border: 1px solid #72BF44;
}

#emailForm select.fseldate,
#subscribeForm select.fseldate,
#surveyTable select.fseldate,
#alertForm select.fseldate,
#registrationForm select.fseldate
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: auto;
margin: 0px 3px 0px 0px;
}

#emailForm select.fseldate:hover,
#emailForm select.fseldate:focus,
#subscribeForm select.fseldate:hover,
#subscribeForm select.fseldate:focus,
#surveyTable select.fseldate:hover,
#surveyTable select.fseldate:focus,
#alertForm select.fseldate:hover,
#alertForm select.fseldate:focus,
#registrationForm select.fdate:focus,
#registrationForm select.fdate:hover
{
background: #fff;
border: 1px solid #72C249;
}

#emailForm .buttonBar,
#surveyTable .buttonBar,
#alertForm .buttonBar,
#registrationForm  .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;

}

#subscribeForm .buttonPanel,
#surveyTable .buttonPanel,
#alertForm .buttonPanel,
#registrationForm .buttonPanel
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#emailForm .buttonBar input,
#subscribeForm .buttonPanel input,
#surveyTable .buttonBar input,
#alertForm input.fsub,
#registrationForm input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}


#emailForm .buttonBar input:hover,
#subscribeForm .buttonPanel input:hover,
#surveyTable .buttonBar input:hover,
#alertForm input.fsub:hover,
#registrationForm  input.fsub:hover
{
background: #DB4F38;
color: #FFF;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}

/* Document Library Styles */

#documentLibraryItems

{
border: 1px solid #642A17;
float: left;
width: 740px;
position: relative;
margin: 20px 0px 0px 0px;
}

.documentLibraryItem
{
float: left;
position: relative;
width: 740px;
background: #fff;
padding: 0px 0px 5px 0px;
}



.documentLibraryItem .title
{
float: left;
position: relative;
width: 505px;
display: inline-block;
padding: 5px;
}

.documentLibraryItem .size
{
float: left;
position: relative;
width: 75px;
padding: 5px;
font-size: 11px;
}

.documentLibraryItem .icon
{
float: left;
position: relative;
width: 100px;
padding: 5px;
font-size: 11px;
}

.documentLibraryItem .icon img
{
margin: 0px 0px -3px 0px;
}

.documentLibraryItem.heading
{
background:#642A17;
color: #FFF;
}

.documentLibraryItem.heading .title
{
padding-bottom: 0px;
}

.documentLibraryItem.heading .size
{
padding-bottom: 0px;
}

.documentLibraryItem.heading .icon
{
padding-bottom: 0px;
}

.documentLibraryItem .description
{
float: left;
position: relative;
width: 544px;
padding: 0px 0px 0px 20px;
color: #666;
}

#listing_form select
{
font-size: 12px;
border: 1px solid #642A17;
margin: 4px 0px 0px 0px;
padding:2px;
}

/* ----- Latest News Styling ----------------------------*/

#navBar
{
position: absolute;
width: 240px;
padding: 15px;
bottom: 35px;
top: 108px;
right: 20px;
color: #fff;
background:#F4E8C4;
margin: -55px 0px 0px 0px;

-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;

behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}

#navBar a
{
color: #642A17;
}

.navDateLinks,
.navCategoryBlogLinks,
.navRecentLinks
{
color: #DB4F38;
font-size:12px;
}

.navDateLinks .navheaders,
.navCategoryBlogLinks .navheaders,
.navRecentLinks .navheaders
{
font-size:14px;
}

.moduleItemsListingNews
{
float: left;
position: relative;
width: 640px;
padding: 0px 0px 0px 0px;

}

.moduleItemsListingNews .moduleItemsListingItem
{
float: left;
position: relative;
width: 640px;
border-bottom: 1px solid #ccc;
margin: 0px 0px 10px 0px;
padding: 0px 0px 10px 0px;
}

.moduleItemsListingNews .moduleItemsListingItem .moduleItemContent
{
width: 640px;
line-height: 20px;
}

.moduleItemsListingNews .moduleItemsListingItem .title
{
font-size: 17px;
font-weight: normal;
text-transform: none;
color: #91705a;
margin: 10px 0px 0;
}

.moduleItemsListingNews .moduleItemsListingItem .date
{
font-weight: normal;
font-size: 11px;
color: #DB4F38;
text-transform: none;
margin: 0px 0px 5px 0px;
}

.moduleItemsListingNews .moduleItemsListingItem .readMore
{
margin: 0px 0px 5px 0px;
}

.moduleItemNews
{
float: left;
position: relative;
width: 640px;
}



.moduleItemNews #moduleItemContent
{
float: left;
position: relative;
width: 640px;
}

.moduleItemNews .title
{
font-size: 17px;
font-weight: 600;
text-transform: none;
color: #642a17;
margin: 10px 0px 0;

}

.moduleItemNews .date
{
font-weight: normal;

font-size: 12px;
color: #DB4F38;
text-transform: none;
margin: 5px 0px 5px 0px;
}

#navBasicLinks
{
display: block;
}

#moduleItemBack
{
float: left;
position: relative;
width: 100%;
border-top: 1px solid #ccc;
margin: 10px 0px 0px 0px;
padding: 10px 0px 0px 0px;
}

#moduleItemBack a
{
text-decoration: none;
padding: 0px 0px 0px 0px;
}

/* -------------- Back to top button  -------------- */

#back-top {
	position: fixed;
	bottom: 110px;
	margin-left: 1065px;
z-index: 1000;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;

	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;


}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 30px;
	display: block;
	margin: 0px 0px 7px 30px;
	background: #642A17 url(http://www.ecocast.co.nz/images/style/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;

-moz-box-shadow: 0px 0px 5px 1px #666;
-webkit-box-shadow: 0px 0px 5px 1px #666;
box-shadow: 0px 0px 5px 1px #666;
border-radius: 10px;
behavior: url(http://www.ecocast.co.nz/stylesheets/PIE.htc);
}
#back-top a:hover span {
	background-color: #B52C1B;
-moz-box-shadow: 0px 0px 5px 1px #666, inset 0px 0px 5px 1px #000;
-webkit-box-shadow: 0px 0px 5px 1px #666, inset 0px 0px 5px 1px #000;
box-shadow: 0px 0px 5px 1px #666, inset 0px 0px 5px 1px #000;
}


